ranch:get_transport_options(3)

NAME

ranch:get_transport_options - Get the current transport options

DESCRIPTION
    get_transport_options(Ref :: ranch:ref())
        -> TransOpts :: ranch:transport_opts(any())

Get the current transport options.

ARGUMENTS

Ref
    The listener name.

RETURN VALUE

The current transport options are returned.

EXAMPLES

Get the current transport options
    TransOpts = ranch:get_transport_options(example).

SEE ALSO

ranch:get_max_connections(3), ranch:get_protocol_options(3), ranch:set_transport_options(3), ranch(3)